Section: extra-admin

Depends: btrfs-progs, dosfstools, exfat-utils, f2fs-tools, gpart, gtkmm-3, jfsutils, mtools, ntfs-3g, parted, polkit, reiserfsprogs, xfsprogs

Depends (build): gnome-doc-utils, intltool, itstool, yelp-tools

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.1.0-1 (amd64/stable)

(Dependency not found)

  • libatkmm-1.6.so.1
  • libc.so.6
  • libgdk-3.so.0
  • libgdkmm-3.0.so.1
  • libgiomm-2.4.so.1
  • libglibmm-2.4.so.1
  • libgtk-3.so.0
  • libgtkmm-3.0.so.1
  • libm.so.6
  • libpangomm-1.4.so.1
  • libuuid.so.1

1.1.0-1 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libatkmm-1.6.so.1
  • libc.so.6
  • libgdk-3.so.0
  • libgdkmm-3.0.so.1
  • libgiomm-2.4.so.1
  • libglibmm-2.4.so.1
  • libgtk-3.so.0
  • libgtkmm-3.0.so.1
  • libpangomm-1.4.so.1

1.1.0-1 (loongson3/stable)

(Dependency not found)

  • ld.so.1
  • libatkmm-1.6.so.1
  • libc.so.6
  • libgdk-3.so.0
  • libgdkmm-3.0.so.1
  • libgiomm-2.4.so.1
  • libglibmm-2.4.so.1
  • libgtk-3.so.0
  • libgtkmm-3.0.so.1
  • libm.so.6
  • libpangomm-1.4.so.1

1.1.0-1 (ppc64el/stable)

(Dependency not found)

  • libatkmm-1.6.so.1
  • libc.so.6
  • libgdk-3.so.0
  • libgdkmm-3.0.so.1
  • libgiomm-2.4.so.1
  • libglibmm-2.4.so.1
  • libgtk-3.so.0
  • libgtkmm-3.0.so.1
  • libm.so.6
  • libpangomm-1.4.so.1

Issue 432

Library dependency without PKGDEP

1.1.0-1 (amd64/stable)

Also: 1.1.0-1 (arm64/stable) , 1.1.0-1 (loongson3/stable) , 1.1.0-1 (ppc64el/stable)

Depends: atkmm, cairomm, glibmm, gtk-3, libsigc++, pangomm

atkmm 2.28.0 (amd64/stable)

  • libatkmm-1.6.so.1

cairomm 1.12.2-1 (amd64/stable)

  • libcairomm-1.0.so.1

gtk-3 3.24.27 (amd64/stable)

  • libgdk-3.so.0

glibmm 2.64.5 (amd64/stable)

  • libgiomm-2.4.so.1
  • libglibmm-2.4.so.1

gtk-3 3.24.27 (amd64/stable)

  • libgtk-3.so.0

pangomm 2.40.2-1 (amd64/stable)

  • libpangomm-1.4.so.1

libsigc++ 2.10.3 (amd64/stable)

  • libsigc-2.0.so.0